# OpenLayers.Feature.WFS

WFS handling class, for use as a featureClass on the WFS layer for handling ‘point’ WFS types. Good for subclassing when creating a custom WFS like XML application.

#### Inherits from

- OpenLayers.Feature

Summary

OpenLayers.Feature.WFS | WFS handling class, for use as a featureClass on the WFS layer for handling ‘point’ WFS types.
Constructor |
OpenLayers.Feature.WFS | Create a WFS feature.

### Constructor

### OpenLayers.Feature.WFS

Create a WFS feature.

#### Parameters

layer | {OpenLayers.Layer}
xmlNode | {XMLNode}

Features are combinations of geography and attributes.
Close